uuid: ed28802f-1c0d-4c55-8ac3-157b1e910773
langcode: es
status: true
dependencies:
  theme:
    - material_base
_core:
  default_config_hash: JA0-6LOBMl3JbkB7odHAq7XaVFs17NVpnnky97qcfLE
id: material_base_page_title
theme: material_base
region: content
weight: -50
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Título de la página'
  label_display: '0'
  provider: core
visibility: {  }
